"""
GLeopatra
"""

__version__ = "0.0.1"

import argparse

import moderngl as mgl

def get_cli_args() -> argparse.Namespace:
    parser = argparse.ArgumentParser(description = __doc__)

    args = parser.parse_args()

    return args

def main() -> None:
    args = get_cli_args()
